curl --request POST \
--url https://qwoty.app/api/customers \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"type": "<string>",
"segment_id": "<string>",
"logo": "<string>",
"tax_ids": [
{}
],
"id_crm": "<string>",
"id_erp": "<string>",
"id_accounting": "<string>"
}
'{
"success": true,
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"workspace_id": "706eb564-6c4a-4e18-841c-bdd79be6bca7",
"name": "Acme Corporation",
"type": "company",
"segment_id": null,
"logo": null,
"id_crm": "crm_001",
"id_erp": null,
"id_accounting": null,
"created_at": "2026-01-15T10:30:00Z",
"updated_at": "2026-01-15T10:30:00Z"
}
}
Create a new customer in your workspace
curl --request POST \
--url https://qwoty.app/api/customers \
--header 'Authorization: <authorization>' \
--header 'Content-Type: application/json' \
--data '
{
"name": "<string>",
"type": "<string>",
"segment_id": "<string>",
"logo": "<string>",
"tax_ids": [
{}
],
"id_crm": "<string>",
"id_erp": "<string>",
"id_accounting": "<string>"
}
'{
"success": true,
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"workspace_id": "706eb564-6c4a-4e18-841c-bdd79be6bca7",
"name": "Acme Corporation",
"type": "company",
"segment_id": null,
"logo": null,
"id_crm": "crm_001",
"id_erp": null,
"id_accounting": null,
"created_at": "2026-01-15T10:30:00Z",
"updated_at": "2026-01-15T10:30:00Z"
}
}
Documentation Index
Fetch the complete documentation index at: https://docs.qwoty.io/llms.txt
Use this file to discover all available pages before exploring further.
Bearer qwoty_your_token"company", "individual"tax and tax_value.[{ "tax": "VAT", "tax_value": "FR12345678901" }]
curl -X POST https://qwoty.app/api/customers \
-H "Authorization: Bearer qwoty_your_token" \
-H "Content-Type: application/json" \
-d '{
"name": "Acme Corporation",
"type": "company",
"tax_ids": [
{ "tax": "VAT", "tax_value": "FR12345678901" }
],
"id_crm": "crm_001"
}'
true if the customer was created{
"success": true,
"data": {
"id": "550e8400-e29b-41d4-a716-446655440000",
"workspace_id": "706eb564-6c4a-4e18-841c-bdd79be6bca7",
"name": "Acme Corporation",
"type": "company",
"segment_id": null,
"logo": null,
"id_crm": "crm_001",
"id_erp": null,
"id_accounting": null,
"created_at": "2026-01-15T10:30:00Z",
"updated_at": "2026-01-15T10:30:00Z"
}
}
Was this page helpful?